toolzerhub API Docs

Get round results for one game (v1)

Returns round-by-round results of one game, such as a Counter-Strike map, with winner, outcome and side, regulation and overtime. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/esports-game/rounds

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Game id from Get Esports Match Games.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/esports-game/rounds?id=558146" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}